--- old/usr/src/pkg/manifests/system-kernel-platform.mf	Mon Oct 21 23:58:34 2019
+++ new/usr/src/pkg/manifests/system-kernel-platform.mf	Mon Oct 21 23:58:34 2019
@@ -24,6 +24,7 @@
 # Copyright 2012 Nexenta Systems, Inc. All rights reserved.
 # Copyright 2014 Gary Mills
 # Copyright 2019 Peter Tribble.
+# Copyright 2019 Joyent, Inc.
 #
 
 #
@@ -272,6 +273,8 @@
 $(i386_ONLY)dir path=platform/i86pc/kernel/misc group=sys
 $(i386_ONLY)dir path=platform/i86pc/kernel/misc/$(ARCH64) group=sys
 $(i386_ONLY)dir path=platform/i86pc/ucode group=sys
+$(i386_ONLY)dir path=platform/i86pc/ucode/AuthenticAMD group=sys
+$(i386_ONLY)dir path=platform/i86pc/ucode/GenuineIntel group=sys
 $(i386_ONLY)dir path=platform/i86xpv group=sys
 $(i386_ONLY)dir path=platform/i86xpv/kernel group=sys
 $(i386_ONLY)dir path=platform/i86xpv/kernel/$(ARCH64) group=sys
@@ -751,12 +754,396 @@
     mode=0755
 $(i386_ONLY)file path=platform/i86pc/kernel/misc/$(ARCH64)/gfx_private \
     group=sys mode=0755
-$(i386_ONLY)file path=platform/i86pc/ucode/amd-ucode.bin group=sys mode=0444 \
-    original_name=SUNWcakr:platform/i86pc/ucode/amd-ucode.bin preserve=true \
-    reboot-needed=true
-$(i386_ONLY)file path=platform/i86pc/ucode/intel-ucode.txt group=sys mode=0444 \
-    original_name=SUNWcakr:platform/i86pc/ucode/intel-ucode.txt preserve=true \
-    reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/1020-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/1022-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/1041-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/1043-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/1062-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/1080-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/1081-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/10A0-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/3010-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/5010-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/5020-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/6012-00 group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/container group=sys \
+    mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/AuthenticAMD/equivalence-table \
+    group=sys mode=0444 preserve=true reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000650-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000650-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000650-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000651-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000652-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000652-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000652-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000653-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000653-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000653-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000653-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000660-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000665-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0000066A-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0000066A-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0000066A-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0000066D-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0000066D-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0000066D-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000671-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000672-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000673-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000681-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000681-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000681-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000681-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000681-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000683-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000683-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000686-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000686-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000686-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000686-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000686-80 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0000068A-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0000068A-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0000068A-80 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000695-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000695-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000695-80 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006A0-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006A1-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006B1-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006B1-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006B4-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006B4-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006D6-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006E8-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006EC-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006EC-80 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006F2-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006F2-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006F6-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006F6-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006F6-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006F7-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006F7-40 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FA-80 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FB-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FB-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FB-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FB-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FB-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FB-40 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FB-80 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FD-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FD-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000006FD-80 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F07-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F07-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F0A-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F0A-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F0A-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F12-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F24-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F24-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F24-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F25-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F25-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F25-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F25-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F26-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F27-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F27-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F27-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F29-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F29-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F29-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F32-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F33-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F34-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F41-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F41-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F43-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F44-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F47-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F48-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F48-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F48-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F49-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F4A-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F4A-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F62-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F64-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F64-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F65-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00000F68-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00001632-00 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00010661-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00010661-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00010661-80 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00010676-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00010676-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00010676-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00010676-40 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00010676-80 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00010677-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0001067A-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0001067A-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/0001067A-20 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106A4-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106A5-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106C2-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106C2-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106C2-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106CA-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106CA-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106CA-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106CA-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106D1-08 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000106E5-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00020652-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00020655-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00020661-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00020661-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000206A7-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000206C2-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000206D6-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000206D7-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000206E6-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000206F2-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00030678-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00030678-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00030679-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000306A9-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000306C3-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000306D4-40 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000306E4-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000306E6-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000306E7-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000306F2-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000306F4-80 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00040651-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00040661-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00040671-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000406C3-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000406C4-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000406E3-40 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000406F1-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050654-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050657-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050662-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050663-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050664-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050665-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000506C2-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000506C9-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000506CA-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000506E3-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000506F1-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000706A1-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000806E9-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000806E9-40 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000806EA-40 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000806EB-10 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000806EC-04 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000906E9-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000906EA-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000906EB-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000906EC-02 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000906ED-02 group=sys \
+    mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86xpv/kernel/$(ARCH64)/unix group=sys \
     mode=0755
 $(i386_ONLY)file path=platform/i86xpv/kernel/cpu/$(ARCH64)/cpu.generic \
@@ -1009,6 +1396,260 @@
 $(i386_ONLY)hardlink \
     path=platform/i86pc/kernel/cpu/$(ARCH64)/cpu_ms.GenuineIntel.6.47 \
     target=cpu_ms.GenuineIntel.6.46
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F32-04 \
+    target=00000F32-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F32-08 \
+    target=00000F32-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F33-04 \
+    target=00000F33-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F33-08 \
+    target=00000F33-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F34-04 \
+    target=00000F34-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F34-08 \
+    target=00000F34-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F34-10 \
+    target=00000F34-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F41-04 \
+    target=00000F41-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F41-08 \
+    target=00000F41-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F41-10 \
+    target=00000F41-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F41-20 \
+    target=00000F41-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F41-80 \
+    target=00000F41-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F43-04 \
+    target=00000F43-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F43-08 \
+    target=00000F43-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F43-10 \
+    target=00000F43-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F43-80 \
+    target=00000F43-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F44-04 \
+    target=00000F44-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F44-08 \
+    target=00000F44-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F44-10 \
+    target=00000F44-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F44-80 \
+    target=00000F44-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F47-04 \
+    target=00000F47-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F47-08 \
+    target=00000F47-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F47-10 \
+    target=00000F47-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F47-80 \
+    target=00000F47-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F48-08 \
+    target=00000F48-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F48-10 \
+    target=00000F48-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F48-40 \
+    target=00000F48-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F49-04 \
+    target=00000F49-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F49-08 \
+    target=00000F49-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F49-10 \
+    target=00000F49-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F49-20 \
+    target=00000F49-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F49-80 \
+    target=00000F49-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F4A-08 \
+    target=00000F4A-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F4A-10 \
+    target=00000F4A-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F4A-40 \
+    target=00000F4A-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F64-10 \
+    target=00000F64-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F64-20 \
+    target=00000F64-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00000F68-20 \
+    target=00000F68-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/0001067A-10 \
+    target=0001067A-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/0001067A-40 \
+    target=0001067A-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/0001067A-80 \
+    target=0001067A-20
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000106A4-02 \
+    target=000106A4-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000106A5-02 \
+    target=000106A5-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000106E5-02 \
+    target=000106E5-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000106E5-10 \
+    target=000106E5-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00020652-10 \
+    target=00020652-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00020655-10 \
+    target=00020655-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00020655-80 \
+    target=00020655-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206A7-10 \
+    target=000206A7-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206C2-02 \
+    target=000206C2-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206D6-04 \
+    target=000206D6-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206D6-08 \
+    target=000206D6-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206D6-20 \
+    target=000206D6-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206D6-40 \
+    target=000206D6-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206D7-04 \
+    target=000206D7-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206D7-08 \
+    target=000206D7-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206D7-20 \
+    target=000206D7-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206D7-40 \
+    target=000206D7-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000206F2-04 \
+    target=000206F2-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00030678-08 \
+    target=00030678-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00030679-02 \
+    target=00030679-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00030679-04 \
+    target=00030679-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00030679-08 \
+    target=00030679-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306A9-10 \
+    target=000306A9-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306C3-10 \
+    target=000306C3-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306C3-20 \
+    target=000306C3-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306D4-80 \
+    target=000306D4-40
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E4-04 \
+    target=000306E4-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E4-08 \
+    target=000306E4-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E4-20 \
+    target=000306E4-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E4-40 \
+    target=000306E4-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E4-80 \
+    target=000306E4-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E6-04 \
+    target=000306E6-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E6-08 \
+    target=000306E6-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E6-20 \
+    target=000306E6-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E6-40 \
+    target=000306E6-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E6-80 \
+    target=000306E6-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E7-04 \
+    target=000306E7-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E7-08 \
+    target=000306E7-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E7-20 \
+    target=000306E7-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E7-40 \
+    target=000306E7-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306E7-80 \
+    target=000306E7-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306F2-02 \
+    target=000306F2-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306F2-04 \
+    target=000306F2-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306F2-08 \
+    target=000306F2-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306F2-20 \
+    target=000306F2-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000306F2-40 \
+    target=000306F2-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00040651-10 \
+    target=00040651-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00040651-20 \
+    target=00040651-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00040651-40 \
+    target=00040651-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00040661-10 \
+    target=00040661-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00040661-20 \
+    target=00040661-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00040671-20 \
+    target=00040671-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000406E3-80 \
+    target=000406E3-40
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000406F1-02 \
+    target=000406F1-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000406F1-04 \
+    target=000406F1-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000406F1-08 \
+    target=000406F1-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000406F1-20 \
+    target=000406F1-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000406F1-40 \
+    target=000406F1-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000406F1-80 \
+    target=000406F1-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050654-02 \
+    target=00050654-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050654-04 \
+    target=00050654-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050654-10 \
+    target=00050654-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050654-20 \
+    target=00050654-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050654-80 \
+    target=00050654-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050657-02 \
+    target=00050657-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050657-04 \
+    target=00050657-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050657-08 \
+    target=00050657-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050657-10 \
+    target=00050657-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050657-20 \
+    target=00050657-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050657-80 \
+    target=00050657-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000506C9-02 \
+    target=000506C9-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000506CA-02 \
+    target=000506CA-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000506E3-04 \
+    target=000506E3-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000506E3-10 \
+    target=000506E3-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000506E3-20 \
+    target=000506E3-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000806E9-80 \
+    target=000806E9-40
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000806EA-80 \
+    target=000806EA-40
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000806EB-40 \
+    target=000806EB-10
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000806EB-80 \
+    target=000806EB-10
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000806EC-10 \
+    target=000806EC-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000806EC-80 \
+    target=000806EC-04
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000906E9-08 \
+    target=000906E9-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000906E9-20 \
+    target=000906E9-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000906EA-20 \
+    target=000906EA-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000906EC-20 \
+    target=000906EC-02
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000906ED-20 \
+    target=000906ED-02
 $(sparc_ONLY)hardlink path=platform/sun4u/kernel/misc/$(ARCH64)/md5 \
     target=../../../kernel/crypto/$(ARCH64)/md5
 $(sparc_ONLY)hardlink path=platform/sun4u/kernel/misc/$(ARCH64)/sha1 \
